.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c7cc4567-c586-ae62-589f-0c3072b9f352 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d6253722-a1c0-cc65-8ffe-07de59b38054 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-924d5cd2-6111-ee20-c5a2-383932f95cab {
height: 80px !important;
}
.lfr-layout-structure-item-47c05da1-d21c-46a2-897f-20ae2945c442 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d2128eab-7534-eb1f-66e5-8a1e1e7e4bc1 {
height: 80px !important;
}
.lfr-layout-structure-item-52e31016-fbf0-587e-e28a-a89251c8356c {
height: 80px !important;
}
